
/******** HOME PAGE STYLES ********/


/* Used in all pages */
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffff00;
	text-decoration: none;
}
	.menu  a{
		color: #ffff00;
		font-weight: normal;
		text-decoration: none;

}	.menu  a:HOVER{
		color: #ffff00;
		font-weight: bold;
		text-decoration: none;
}


/* Today's Meditation Title */
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
      font-style: italic;
	color: #22518a;
	text-align: left;
	padding-top: 2px;
	padding-left: 30px;
	padding-bottom: 2px;
}

.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #22518a;
	text-align: right;
	padding-top: 2px;
	padding-right: 30px;
	padding-bottom: 2px;
}

.quoteVerysmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #22518a;
	text-align: justify;
	line-height: 16px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

.quotesmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #22518a;
	text-align: justify;
	line-height: 20px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

.quotemedium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #22518a;
	text-align: justify;
	line-height: 25px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

.quotelarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #22518a;
	/*font-weight: bold;*/
	text-align: justify;
	line-height: 30px;
	padding-top: 30px;
	padding-right: 3px;
	padding-bottom: 6px;
	padding-left: 3px;
}

.smallpopuplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 13px;
	color: #EF0325;
	line-height: 20px;
}

.mediumpopuplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 16px;
	color: #EF0325;
	line-height: 20px;
}

.largepopuplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 24px;
	color: #EF0325;
	line-height: 20px;
}

.quotesource1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 22518a#;
	line-height: 16px;
	padding-right: 2px;
	padding-left: 2px;
}

/* Used in all pages */
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
}


/******** OTHER PAGE STYLES ********/


/* Article Title */
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #22518a;
	text-align: left;
	font-weight: bold;
      font-style: italic;
	line-height: 20px;
}

/* Article Sub-title */
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #22518a;
	text-align: left;
	font-weight: bold;
      font-style: italic;
	line-height: 20px;
	padding-left: 6px;
}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #22518a;
	text-align: justify;
	line-height: 16px;
	padding-right: 6px;
	padding-left: 6px;
      text-indent: .25in;
}

/* Body text with NO FIRST LINE INDENT */
.bodytext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #22518a;
	text-align: justify;
	line-height: 16px;
	padding-right: 6px;
	padding-left: 6px;
}

.bodyquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #22518a;
	text-align: justify;
	line-height: 17px;
      padding-right: 30px;
	padding-left: 30px;
}

.bodylink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 11px;
	color: #22518a;
	line-height: 20px;
}

/*color: #ff6699;*/

.popuplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 11px;
	color: #EF0325;
	line-height: 20px;
}

.quotlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 10px;
	color: #22518a;
	line-height: 20px;
}

.quotpopuplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 11px;
	color: #EF0325;
	line-height: 20px;
}

.quotesource2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #22518A;
	line-height: 16px;
	padding-right: 2px;
	padding-left: 2px;
}

















